html, body{
    padding: 0;
    margin: 0;
    font-family: 'Pragati Narrow', sans-serif;
    background-color: #f3f3f3;
    background-image: url(/Images/20616.jpg);
    
}
main{
    display: block; 
}

.header-outer{
    background-color: #050505;
    color: white;
    
}
.header-inner{
    width: 1170px;
    margin: 0px auto;
    
}

.main-outer{
    width: 1170px;
    margin: 0 auto;
    background-color: #f3f3f3;
}
.main-inner{
    min-height: 700px;
    padding-bottom: 2em;
}
a, a:visited{
    text-decoration: none;
    color: #555;
}
a:hover{
    text-decoration: underline;

}
h1{
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 0;
    padding-top: 0.5em;
}
h2{
    margin-left: 2em;
}
header{
    padding-top: 4px;
    padding-bottom: 4px;
}

header ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}
header ul li{
    display: inline-block;
    padding-left: 2em;
    padding-right: 2em;
}
header a{
    color: white;
    text-decoration: none;
}
header .mainlogo{
    display: inline-block;
    width: 25%;
}
header .mainsearch{
    vertical-align: top;
    float: right;
}
header .mainsearch input{
    padding: 4px;
    color: #444;
    width: 257px;
    border: solid 1px #f5f5f5;
    height: 16px;
}
header .mainsearch button{
    margin-left:0;
    padding: 0px;
    vertical-align: middle;
    color: #444;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #f5f5f5;
    border-top-right-radius: 3px;   
    border-bottom-right-radius: 3px;   
    border: none;
    height: 26px;
    cursor: pointer;
}
header .maincontact{
    display: inline-block;
    width: 47%;
    vertical-align: top;
    padding: 1%;
    padding-top: 0;
}
header .topcart{
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 25%;
    background-color: #333;
}
header .topcart a, header .topcart a:visited{
    color: white;
    font-weight: bold;
}
.header-nav{
    background-color: #333;
}
.header-nav a, .header-nav a:visited{
    color: white;
}
.cart-summary {
    
    color: white;
}
footer{
    background-color: black;
    padding-bottom: 2em;
    color: white;
}
footer .footer-inner{
    width: 1170px;
    margin: 0px auto;
}
footer h3{
    color: #777;
    margin: 0;
}
footer ul{
    margin: 0;
    list-style: none;
}
.left-nav{
    display: inline-block;
    width: 220px;
    padding-left: 10px;
    vertical-align: top;
}
.left-nav ul{
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 0;
    margin-top: 0.2em;
}
.left-nav ul li{
    display: block;
    position: relative;
    background-color: black;
    background: linear-gradient(#222, #000);
    height: 24px;
    color: white;
    padding: 8px;
    padding-top: 4px;
    padding-left: 50px; 
}
.left-nav ul li a{
    color: white;
    text-decoration: none;
}
.left-nav ul li img{
    height: 35px;
    width: 35px;
    position: absolute;
    left: 1px;
    top: 1px;
}
.left-nav h1{
    font-size: 1em;
    font-weight: bold;
    margin: 5px;
    margin-left: 20px;
    padding: 0;
    
}
.center-content{
    display: inline-block;
    width: 915px;
    margin-left: 10px;
    vertical-align: top;
    
}
.mainlogo{
    display: inline-block;
    width: 25%;
}
.mainimage {
    max-width:100%;
    max-height:100%;
}
.frontcats ul li{
    display: inline-block;
    width: 28%;
    margin: 1%;
    vertical-align: top;
     background: black;
}
.frontcats ul li a{
    display: inline-block;
    vertical-align: top;
    padding-top: 0.5em;
    color: white;
}

.product-results{
    
}
.product-result{
    display: inline-block;
    vertical-align: top;
    width: 29%;
    margin: 1%;
    background: white;
    padding: 1%;
    box-shadow: 3px 3px 3px #aaa;
}
.product-result-image{
    text-align: center;
}
.product-result-name{
    display: block;
    text-align: center;
    max-height: 1.3em;
    font-weight: bold;
    font-size: 1.2em;
    overflow: hidden;
    margin-bottom: 3px;
}
.product-result-subname{
    display: block;
    text-align: center;
    font-size: 0.8em;
    height: 1.3em;
    overflow: hidden;
}
.product-result-price{
    margin-top: 5px;
    text-align: center;
    
    font-size: 1.6em;
    
}
.button{
    display: inline-block;
    
    padding: 4px;
    padding-left: 12px;
    padding-right: 12px;
    border-radius: 5px;
    color: white;
    border: none;
}
.button-orange{
    
    background: linear-gradient(#ecb41e, #c59618);
}
.button-green{
    background: linear-gradient(#97f0ae, #72b383);
}
.addcartbuttonlarge{
    background-color: #c00b0b;
    background-image: url(/Images/20125.jpg);
    background-repeat: no-repeat;
    background-position: 1px 1px;
    padding: 16px;
    padding-left: 55px;
    height: 55px;
    display: inline-block;
    border: solid 1px #ccc;
    border-radius: 3px;
    font-weight: bold;
    font-size: 1.0em;
    margin: 15px;
    color: white;
    cursor: pointer;
}
.addwishlistbuttonlarge{
    background-color: #f0f1f1;
    background-image: url(/Images/19822.jpg);
    background-repeat: no-repeat;
    background-position: 1px 1px;
    padding: 16px;
    padding-left: 55px;
    height: 55px;
    display: inline-block;
    border: solid 1px #ccc;
    border-radius: 3px;
    font-weight: bold;
    font-size: 1.0em;
    margin: 15px;
    cursor: pointer;
}
.addwishlistbuttonlarge{
    background-image: url(/Images/19826.jpg);
    background-position: 1px 7px;
}
.addcartbuttonsmall, .addwishlistbuttonsmall{
    background-color: #c00b0b;
    background-image: url(/Images/20125.jpg);
    background-repeat: no-repeat;
    background-position: 1px 1px;
    background-size: 30px 30px;
    padding: 5px;
    padding-top: 5px;
    padding-left: 35px;
    height: 25px;
    display: inline-block;
    border: solid 1px #ccc;
    border-radius: 3px;
    font-weight: bold;
    margin: 5px;
    cursor: pointer;
    color: white;
}
.buttonoutofstock {
    opacity: 0.6 !important;
}
.viewdetailbutton{
    background-color: #f0f1f1;
    
    display: inline-block;
    height: 25px;
    padding: 5px;
    padding-top: 5px;
    
     border: solid 1px #ccc;
    border-radius: 3px;
    font-weight: bold;
    margin: 5px;
}
.checkout-button{
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border: solid 1px #ccc;
    border-radius: 3px;
    background-color: #e10b0b;
    color: white !important;
}

.child-cats{
    padding: 5px;
    text-align: center;
    background: white;
    padding: 1em;
    padding-top: 0.3em;
    box-shadow: 0px 0px 5px #eee;
    font-size: 1.2em;
}
.child-cat{
    display: inline-block;
    background: black;
    color: white;
    border: solid 1px #ccc;
    border-radius: 1px;
    padding: 3px;
    padding-left: 1em;
    padding-right: 1em;
}
.child-cat:hover{
    background: #aaa;
}
.child-cat a, .child-cat a:visited{
    color: white;
}


figure.zoom {
  background-position: 50% 50%;
  position: relative;
  overflow: hidden;
  cursor: zoom-in;
}
figure.zoom img:hover {
  opacity: 0;
}
figure.zoom img {
  transition: opacity .5s;
  display: block;
  width: 100%;
}

.cart-table{
    border-collapse: collapse;
    width: 90%; 
    margin-left: 5%;
}
.cart-table tbody tr td{
    border: solid 1px #aaa;
    border-left: none; 
    border-right: none;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
}
.cart-table tfoot tr td{
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    
}

.modal-outer{
    position: fixed;
    left:0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.2;
}
.modal-inner{
    position: fixed;
    left: 40%;
    right: 40%;
    top: 40%;
    bottom: 40%;
    background-color: white;
    padding: 20px;
    padding-top: 40px;
    text-align: center;
}
.modal-inner a{
    padding: 15px;
    padding-top:5px;
    padding-bottom:5px;
    background-color: #eee;
    border: solid 1px #ccc;
    border-radius: 3px;
}
.checkoutform{
    
}
.checkoutform input[type="text"]{
    padding: 5px;
    width: 20em;
}
.checkoutform input[type="text"]:invalid{
    border-right: solid 3px red;
}
.checkoutbutton{
    display: inline-block;
    
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border: solid 1px #ccc;
    border-radius: 3px;
    background-color: #c00b0b;
    color: white !important;
    cursor: pointer;
}
.frontcatlist{
    text-align: center; 
    font-size: 16px;
    line-height: 20px;
}
.frontcatlist a{
    padding-left: 4px; 
    padding-right: 4px;
}
.frontactionbutton, .frontactionbutton:visited{
    background-color: #c00b0b; 
    color: white;
    font-size: 24px;
    padding: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin:5px; 
}


#rotator { position: relative; width: 1170px;  height: 500px; overflow: hidden; background-color: white; margin: 0; padding: 0; }
#rotator .slide { width: 1170px; height: 500px; position: absolute; top: 0px; left: 0px; overflow: hidden; background: white; display: none }

#slides { position: relative;  height: 500px; overflow: hidden; }
#slides .slide {  width: 1170px; height: 500px; position: absolute; top: 0px; left: 0px; z-index: 1; border-left: solid 10px #c00; overflow: hidden; background: white; display: block; }

#rotator-nav { display: block; position: absolute; bottom: 10px; right: 10px; z-index: 5000; background: white; opacity: .5; filter: alpha(opacity=40); padding: 4px; -moz-border-radius: 4px }
#rotator-nav:hover { opacity: 1; filter: alpha(opacity=100) }
#rotator-nav li { display: block; float: left; padding: 0px 2px }
#rotator-nav a { border: solid 1px #aaa; color: #aaa; font: normal 12px Arial; padding: 2px 3px; text-decoration: none; -moz-border-radius: 2px; outline: none }
#rotator-nav a:hover { color: #0063B1; border-color: #0063B1 }
.loading { background: url(http://us.toshiba.com/images/loading.gif) 50% 50% no-repeat }